package com.tencent.mm.plugin.appbrand.phonenumber;

import a.l;
import android.content.DialogInterface;
import android.content.DialogInterface.OnClickListener;
import com.tencent.matrix.trace.core.AppMethodBeat;

@l(dWo = {1, 1, 13}, dWp = {"\u0000\u0016\n\u0000\n\u0002\u0010\u0002\n\u0000\n\u0002\u0018\u0002\n\u0002\b\u0002\n\u0002\u0010\b\n\u0000\u0010\u0000\u001a\u00020\u00012\u000e\u0010\u0002\u001a\n \u0004*\u0004\u0018\u00010\u00030\u00032\u0006\u0010\u0005\u001a\u00020\u0006H\n¢\u0006\u0002\b\u0007"}, dWq = {"<anonymous>", "", "dialog", "Landroid/content/DialogInterface;", "kotlin.jvm.PlatformType", "which", "", "onClick"})
final class PhoneNumberAddUI$j$1$2 implements OnClickListener {
    public static final PhoneNumberAddUI$j$1$2 iyj = new PhoneNumberAddUI$j$1$2();

    static {
        AppMethodBeat.i(134831);
        AppMethodBeat.o(134831);
    }

    PhoneNumberAddUI$j$1$2() {
    }

    public final void onClick(DialogInterface dialogInterface, int i) {
    }
}
